@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

html, body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px; color: #80808a;
    background-color:#ffffff;
 }
 
A{
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		text-decoration:none;
		color: #8ad25f;

}A:hover{text-decoration:underline; color:#8ad25f;}
 
A.linkki{
		font-family: 'Open Sans', sans-serif;
		font-size: 12px;
		font-weight:normal;
		text-decoration:none;
		color: #80808a;

}A.linkki:hover{text-decoration:none; color:#8ad25f;}

A.menu{
		font-family: 'Open Sans', sans-serif;
		font-size: 12px;
		font-weight: normal;
		text-decoration: none;
		color: #ffffff;

}A.menu:hover{text-decoration:none; color:#8ad25f}

A.menu_on{
		font-family: 'Open Sans', sans-serif;
		font-size: 12px;
		font-weight: normal;
		text-decoration: none;
		color: #8ad25f;

}A.menu_on:hover{text-decoration:none; color:#8ad25f}            

.navi_container {
	position: relative; z-index: 1000;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1; 
}

#nav a {
	display: block;
}

#nav li { /* all list items */
	float: left;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */ 
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
    
.small{
		font-family: 'Open Sans', sans-serif;
		font-size:9px;
		font-weight:normal;
		text-decoration:none;
		color: #58585a;
		} 

H1{
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		font-weight:normal;
		text-decoration:none;
		color: #5cbd4c;
		text-transform:uppercase;
		}
		
.linkki2{
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		font-weight:normal;
		text-decoration:none;
		color: #80808a;
		text-transform:uppercase;
		}
A.linkki2:hover{text-decoration:none; color:#5cbd4c;}
	
.price{
		font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		font-weight:normal;
		text-decoration:none;
		color: #5cbd4c;
		text-transform:uppercase;
		}

.text{
		font-family: 'Open Sans', sans-serif;
		font-size: 12px;
		font-weight:normal;
		text-decoration:none;
		color: #80808a;
		}
		
.prod{
		font-family: 'Open Sans', sans-serif;
		font-size: 12px;
		font-weight:normal;
		text-decoration:none;
		color: #80808a;
		}
		
.formi{
		font-family: 'Open Sans', sans-serif;
		font-size: 11px;
		font-weight:normal;
		text-decoration:none;
		color: #80808a;
		}

.footer{
		font-family: 'Open Sans', sans-serif;
		font-size: 9px;
		font-weight:normal;
		text-decoration:none;
		color: #a2a2a9;
		text-transform:uppercase;
		}  
	
A.footer_linkki{
		font-family: 'Open Sans', sans-serif;
		font-size: 9px;
		font-weight: normal;
		text-decoration: none;
		color: #a2a2a9;

}A.footer_linkki:hover{text-decoration:none;color:#ffa300;} 

.bg0 {  background-color: #FFFFFF;}
.bg1 {  background-color: #DADADA;} 

.divider {
	color: #ffffff;
	}

.nivoSlider {
	position: relative;
}
.nivoSlider img {
	left: 0px; top: 0px; position: absolute;
}
.nivoSlider a.nivo-imageLink {
	margin: 0px; padding: 0px; border: 0px currentColor; left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; z-index: 6;
}
.nivo-slice {
	height: 100%; display: block; position: absolute; z-index: 5;
}
.nivo-box {
	display: block; position: absolute; z-index: 5;
}
.nivo-caption {
	background: rgb(0, 0, 0); left: 0px; width: 100%; bottom: 0px; color: rgb(255, 255, 255); position: absolute; z-index: 8; opacity: 0.8;
}
.nivo-caption p {
	margin: 0px; padding: 5px;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav a {
	top: 45%; position: absolute; z-index: 9; cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav a {
	position: relative; z-index: 9; cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}

.theme-default .nivoSlider {
	background: url("images/loading.gif") no-repeat 50% 50% rgb(255, 255, 255); margin-bottom: 50px; position: relative; box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	left: 0px; top: 0px; display: none; position: absolute;
}
.theme-default .nivoSlider a {
	border: 0px currentColor; display: block;
}
.theme-default .nivo-controlNav {
	left: 50%; bottom: -42px; margin-left: -40px; position: absolute;
}
.theme-default .nivo-controlNav a {
	background: url("images/bullets.png") no-repeat; border: 0px currentColor; width: 22px; height: 22px; text-indent: -9999px; margin-right: 3px; float: left; display: block;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0px -22px;
}
.theme-default .nivo-directionNav a {
	background: url("images/arrows.png") no-repeat; border: 0px currentColor; width: 30px; height: 30px; text-indent: -9999px; display: block;
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0px; right: 15px;
}
.theme-default a.nivo-prevNav {
	left: 15px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: dotted;
}
.theme-default .nivo-caption a:hover {
	color: rgb(255, 255, 255);
}
.controlnav-thumbs.theme-default .nivoSlider {
	margin-bottom: 100px;
}
.controlnav-thumbs.theme-default .nivo-controlNav {
	margin: 0px; left: 0px; bottom: -80px; position: absolute;
}
.controlnav-thumbs.theme-default .nivo-controlNav a {
	border: 0px currentColor; text-indent: 0px; margin-right: 10px; float: none; display: inline;
}
.controlnav-thumbs.theme-default .nivo-controlNav a.active img {
	box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.controlnav-thumbs.theme-default .nivo-controlNav img {
	margin-right: 10px; display: inline; position: relative;
}

.theme-nivo .nivoSlider {
	background: url("images/loading.gif") no-repeat 50% 50% rgb(255, 255, 255); position: relative;
}
.theme-nivo .nivoSlider img {
	left: 0px; top: 0px; display: none; position: absolute;
}
.theme-nivo .nivoSlider a {
	border: 0px currentColor; display: block;
}
.theme-nivo .nivo-controlNav {
	background: url("images/control-nav.png") no-repeat; padding: 15px 13px 15px 17px; left: 50%; width: 72px; height: 13px; bottom: 15px; margin-left: -51px; position: absolute; z-index: 210; opacity: 0.5;
}
.theme-nivo:hover .nivo-controlNav {
	opacity: 1;
}
.theme-nivo .nivo-controlNav a {
	background: url("images/bullets.png") no-repeat; border: 0px currentColor; width: 11px; height: 12px; text-indent: -9999px; margin-right: 3px; float: left; display: block;
}
.theme-nivo .nivo-controlNav a.active {
	background-position: 0px -12px;
}
.theme-nivo .nivo-directionNav a {
	background: url("images/arrows.png") no-repeat; border: 0px currentColor; width: 43px; height: 43px; text-indent: -9999px; display: block;
}
.theme-nivo a.nivo-nextNav {
	background-position: -43px 0px; top: 350px; right: 390px;
}
.theme-nivo a.nivo-nextNav:hover {
	background-position: -43px -43px;
}
.theme-nivo a.nivo-prevNav {
	left: 390px; top: 350px;
}
.theme-nivo a.nivo-prevNav:hover {
	background-position: 0px -43px;
}
.theme-nivo .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-nivo .nivo-caption a {
	color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: dotted;
}
.theme-nivo .nivo-caption a:hover {
	color: rgb(255, 255, 255);
}